html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

img-border {
    border-radius: 20px !important;
    box-shadow: 0 4px 10px rgba(0,0,0,.25) !important;
    padding: 10px !important;
    height: fit-content !important;
    width: fit-content !important;
}